@charset "utf-8";
@font-face {
	font-family: 'HelveticaLTStd-BoldCond';
	src: url('file:///C|/Users/Beverly/Documents/Webs/fonts/helveticaltstdboldcond.eot');
	src: url('file:///C|/Users/Beverly/Documents/Webs/fonts/helveticaltstdboldcond.eot?#iefix') format('embedded-opentype'),
url('file:///C|/Users/Beverly/Documents/Webs/fonts/helveticaltstdboldcond.woff') format('woff'),
url('file:///C|/Users/Beverly/Documents/Webs/fonts/helveticaltstdboldcond.ttf') format('truetype'),
url('file:///C|/Users/Beverly/Documents/Webs/fonts/helveticaltstdboldcond.svg#helveticaltstdboldcond') format('svg');
	font-weight: normal;
	font-style: normal;
}

ol, ul {
		list-style: none; 
		padding-top:0px;
		padding-bottom:0px;
		margin-top:0px;
		margin-bottom:0px;}

.clear { clear:both; line-height:0px; font-size:0px;
		}

.top_nav {
	float: left;
	height: 44px;
}
.top_nav:after {
	width:100%;
	height:1px;
	content:'';
}
.top_nav li {
	float:left;
	
}
.top_nav li a {
	float: left;
	white-space: nowrap;
	color: #6C85BD;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 0;
	font-family: 'HelveticaLTStd-BoldCond', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 31px;
}
.top_nav li a:hover, .top_nav li a.active {
	color: #000B12;
}

.bg_pg {
	background-image: url(../images/1_r1_c1.jpg);
	background-repeat: repeat-x;
}
.bg_ft {
	background-image: url(../images/1_r15_c1.jpg);
	background-repeat: repeat-x;
}
.bg_menu {
	background-image: url(../images/1_r1_c2.jpg);
	background-repeat: no-repeat;
	height: 44px;
}


.pad_top_bot {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pad_top_bot p {
	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height: 26px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.pad_top_bot a {
	color: #536CB0;
}
.pad_top_bot img {
	border: 4px solid #C0E094; padding:10px
}

.pad_top_bot ul { list-style:circle; margin-left:15px; font-family: Calibri, "Trebuchet MS", Arial, sans-serif; font-size: 16px; color: #333333; line-height: 20px; margin-top: 5px; margin-bottom: 5px;
}
.pad_top_bot ol { margin-left:15px; font-family: Calibri, "Trebuchet MS", Arial, sans-serif; font-size: 16px; color: #333333; line-height: 20px; margin-top: 5px; margin-bottom: 5px;
}


h1 {
	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
	font-size: 20px;
	color: #353537;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: left;
}
h2 {
	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
	font-size: 20px;
	color: #353537;
	margin-top: 8px;
	margin-bottom: 8px;
	font-style: italic;
	font-weight: bold;
}
h3 {
	font-family: Calibri, "Trebuchet MS", Arial, sans-serif;
	font-size: 24px;
	color: #FFF;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333333;
	margin: 18px 0 25px;
	padding-right: 0px;

}
.text_footer {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.text_yel_links {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #FFE264;
	margin-top: 7px;
	margin-bottom: 7px;
}

.pad_rt {
	padding-right: 10px;
}
